Работа не найдена

Извините, но мы не смогли найти работу, которую вы искали.

Найдите самые последние предложения работы здесь:

Data/information word project 6 дней(-я) left

I need a good reliable trustworthy and god-fearing freelancer to convert written images

$498 (Avg Bid)
$498 Ср. заявка
14 заявок(-ки)
Verilog Tutoring -- 2 6 дней(-я) left

Design in verilog I have a code but it needs to be explained more and it needs some modification based on some requirements

$14 - $28
$14 - $28
0 заявок(-ки)

I need a designer to produce an outlined image with high quality that can be used to design onto and be used in multiple designs for a sticker company. to be produced like the images attached.

$28 - $350
$28 - $350
0 заявок(-ки)

We're a smart contract platform with website address [войдите, чтобы посмотреть URL] We're looking for designer who can help us to improve our PowerPoint design. Attention: we can only pay in cryptocurrencies.

$88 (Avg Bid)
$88 Ср. заявка
13 заявок(-ки)
Need a Customized Shopify Website 6 дней(-я) left
ПОДТВЕРЖДЕН

We need a Shopify store that has an option to customize clothing (i.e. Shirts, Kurtas). The front end besides the Custom Designer should look like Andamen

$763 (Avg Bid)
$763 Ср. заявка
4 заявок(-ки)

We are looking for .Net fullstack developer with financial system experience. You must be able to meet the following requirements. If you can't, please do not respond to this post.

$357 (Avg Bid)
$357 Ср. заявка
7 заявок(-ки)
Convert PDF file into WORD 6 дней(-я) left

We would like to convert pdf file into word

$250 (Avg Bid)
$250 Ср. заявка
1 заявок(-ки)
I need a mobile app developer 6 дней(-я) left

Need mobile app developer for our website.

$371 (Avg Bid)
$371 Ср. заявка
5 заявок(-ки)
Need an expert with NLP and AIML 6 дней(-я) left
ПОДТВЕРЖДЕН

I have an AIML chatbot for student and Teacher I want you to train it a little better and work on my pc with team viewer

$10 - $30
$10 - $30
0 заявок(-ки)
Making a script compatible with jQuery Version 3.2.1 6 дней(-я) left
ПОДТВЕРЖДЕН

Hello! I would love to use this script on my website: [войдите, чтобы посмотреть URL] The Problem is, that it is only compatible with jquery version 2.2.1 but on my website i use jquery 3.2.1. So the goal is to make the script compatible with jquery 3.2.1. You can send me a html file or a fiddle link if you are ready :) Thanks!

$25 (Avg Bid)
$25 Ср. заявка
2 заявок(-ки)